» Ubuntu » Paketit

Error

two or more packages specified (libswingworker-java quantal)